[SOLIDWORKS PDM] - La compatibilité des versions PDM versus SolidWorks

Bonjour à toutes et à tous,

Voici une explication de la compatibilité des versions SolidWorks PDM vis à vis de SolidWorks :

1/ AVANT SolidWorks 2017 

  • La version MAJEURE de PDM doit toujours être supérieur ou égale à SolidWorks.

Exemple : SolidWorks 2016 SP5 OK avec PDM 2016 SP0.

 

  • La version MAJEURE  de SolidWorks ne doit pas dépasser N-2 versions par rapport à PDM.

Exemple : SolidWorks 2014 SP3 OK avec PDM 2016 SP5.

 

  • Avec les cas ci-dessus, la version de PDM doit absolument être la même entre la partie serveur et cliente (Version MAJEURE et MINEURE inclus).

Exemple : PDM SERVEUR 2016 SP5 OK avec PDM CLIENT 2016 SP5.

 

2/ A partir de SolidWorks 2017 :

  • La version MAJEURE de PDM doit toujours être supérieur ou égale à SolidWorks.

Exemple : SolidWorks 2017 SP5 OK avec PDM 2017 SP0.

 

  • La version MAJEURE de SolidWorks ne doit pas dépasser N-2 versions par rapport à PDM.

Exemple : SolidWorks 2015 SP4 OK avec PDM 2017 SP5.

 

  • Nouveauté PDM 2017 : Les services packs entre la partie serveur et cliente peuvent différer.

Exemple : PDM SERVEUR 2017 SP3 ok avec PDM CLIENT 2017 SP5.

Bonne journée et à bientôt sur Le Guide 3D.


Dara

Vues : 49

Commenter

Vous devez être membre de Le Guide 3D SolidWorks pour ajouter des commentaires !

Rejoindre Le Guide 3D SolidWorks

Photos

  • Ajouter des photos
  • Afficher tout

© 2018   Créé par A-S3D.   Sponsorisé par

Badges  |  Signaler un problème  |  Conditions d'utilisation